From c7ec958bc00ea6f97d278c259c739fe5421baf7b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 07 2020 19:17:29 +0000
Subject: [PATCH 1671/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index afb1520..0a9f4bb 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.53/src/**"]),
+    srcs = glob(["vendor/syn-1.0.54/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index b9d71a3..1861ad9 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.53/src/**"]),
+    srcs = glob(["vendor/syn-1.0.54/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
